<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>My Money</title>
    <link rel="stylesheet" href="app.css">
</head>
<body class="skin-blue sidebar-mini">
<div id="myMoneyApp" class="wrapper"></div>
<script src="app.js"></script>
</body>
</html>
